Yazıyor göstergesini göster
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/messages/typing-indicator \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"messageId": "wamid.HBgMOTE5OTAwMDAwMDAxFQIAEhgU...",
"type": "text"
}
'{
"success": true
}Mesajlaşma
Yazıyor göstergesini göster
Yazıyor göstergesini göster. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
POST
/
meta
/
phone-numbers
/
{phoneNumberId}
/
messages
/
typing-indicator
Yazıyor göstergesini göster
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/messages/typing-indicator \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"messageId": "wamid.HBgMOTE5OTAwMDAwMDAxFQIAEhgU...",
"type": "text"
}
'{
"success": true
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen telefon numarası kimliği.
Gövde
application/json
Yanıt
200 - application/json
Indicator shown (up to 25s or until you send)
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
500 | Invalid or expired messageId | Use a wamid from a recent inbound message |
Bu sayfa yararlı mıydı?